/* #contacts{
    position:fixed !important;
    bottom:0 !important;
    top:unset !important;
    width:100% !important;
    background:#161d51 !important;
    padding:0px !important;
    z-index:999999999999999999 !important;
}
#contacts *{
    color:white !important;
}
#contacts .df .df {
    box-shadow: inset -20px 0px 18px -10px rgb(0 0 0 / 13%);
    -moz-shadow: inset -20px 0px 18px -10px rgb(0 0 0 / 13%);
    -webkit-box-shadow: inset -20px 0px 18px -10px rgb(0 0 0 / 13%);
}
#contacts .df .df:hover{
    background:mediumseagreen !important;
} */

#thecontent{
    position:relative !important;
}
#thecontent #body {
    background:none;
    padding:0;
    position: relative;
    top: 30%;
    padding-bottom: 150px !important;
}
#thecontent #body #content{
    background:white;
    margin:0 auto !important;
    /* margin-top: 75px; */
    padding:50px;
    position:relative !important;
    width:90% !important;  
    padding: 0 50px 50px !important;
    /* margin-top: 75px !important; */
    padding-top: 50px !important;
}
#thecontent #body #content::before {
    /* position: absolute;
    right: 0px !important;
    top: -75px !important;
    content: '';
    border-bottom: 76px solid rgb(255 255 255);
    border-right: 75px solid transparent;
    z-index: 0 !important;
    width: calc(100% + -75px);
    left: 0; */
}
#footerwrap{
    display:none;
}

#pageheader {
    padding:0 0 25px !important;
    width:90% !important;
    margin:0 auto !important;
}

#pageheader .pagetitle {
    font-size: 0;
    line-height: 0;
    margin: 0 !important;
    position: relative;
}
#pageheader .pagetitle h1{
    padding:0 !important;
    background:none !important;
    color:white !important;   
}
#pageheader .intro{
    color:white !important;   
    font-size:7em !important;
}



.cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgb(0 28 52 / .65) !important; */
    background: rgba(0,28,52,.45) !important;

    pointer-events:none !important;
}
.img{
    border: 0px solid white !important;
    /* cursor:pointer !important; */
    position:relative !important;}

    .img .cover{
        background:none;
        position:absolute !important;
        top:0 !important;
        left:0 !important;
        width:100% !important;
        height:100% !important;}

        .img:not(.active):hover .cover{
            /* background: rgba(0, 155, 167, .50) !important; */
        }

.img.active{
    /* border:none !important; */
    border-width:20px !important;
    position:fixed !important;
    top:0 !important;
    left:0 !important;
    width:50% !important;
    height:100% !important;
    z-index:99999999999999999999999999999999 !important;
}
.wrap.active{
    position:relative !important;
    z-index:99999 !important;
}








 









/*navigation*/
#theheader{
    margin:0 auto !important;
    width: 90% !important;}

#navbar {
    display: flex !important;
        justify-content:left !important;
    z-index: 99999999999999999999999 !important;
    position: relative;
    float: none !important;
    width: 100% !important;
    flex: 1 !important;}
    
#mobileheader{
    position:unset;}
    
#mobileheader li{
    border:none !important;
    display:block !important;}
    
#mobileheader li.cat:hover {
    background: #009ba7!important;}
    
#mobileheader li .div {
    padding-left:20px !important;}
    
#mobileheader li a,
#mobileheader li .top{
    border-bottom: 1px solid #00b5c2 !important;
    color: #161d51 !important;
    display:block !important;
    font-family:'Open Sans',sans-serif;
    font-size:2em !important;
    font-weight: 300 !important;
    line-height:1em !important;
    padding: 10px 19px !important;}
    
#mobileheader li:hover a {
    color:#161d51 !important;}
    
#mobileheader li a:not(.dib){
    display:block !important;}

#mobileheader ul ul{
    background: #009ba7 !important;
    border:none !important;
    margin: 0 !important;
    padding: 30px !important;
    width: auto !important;}
    
#mobileheader{
    background:rgba(255,255,255,0) !important;}

#mobileheader ul{
    padding: 0px !important;
    position:relative !important;
    text-align:left !important;}
    
#mobileheader > ul{
    margin: 0;}

#mobileheader li{
    background:#161d51 !important;
    border:none !important;
    color:white;
    display: inline-block !important;
    margin:0 1px 0 0 !important;}
    
#mobileheader li.right ul{
    left:0 !important;}
    
#mobileheader ul ul{
    display: none !important;
    height:auto !important;
    margin:0 0 0 -20px !important;
    padding: 25px !important;
    position: relative !important;
    width:auto !important;
    z-index: 99999999999 !important;
    background: #009ba7 !important;
    padding: 0 !important;
    text-align:left !important;}
    
#mobileheader ul ul li a,
#mobileheader ul ul li .top{
    padding:20px !important;
    white-space: pre !important;}
    
#mobileheader li li{
    background: ghostwhite !important;
    display:block !important;
    margin:0 !important;
    padding: 0 !important;}
    
#mobileheader li li a{
    border-bottom:1px solid #ececec !important;
    color:#161d51 !important;
    font-size:1em !important;
    font-weight:700 !important;
    padding:10px !important;}
    
#mobileheader li li a:not(.dib){
    display:block !important;}
    
#mobileheader li li:hover a{
    background:#009ba7 !important;
    border-color:#009ba7 !important;
    color:white !important;}
    
#mobileheader ul li:hover ul{
    display: block !important;
    position: absolute !important;
    top:100% !important;}
    
#mobileheader li li:hover{
    border-bottom-color: #009ba7 !important;}
    
#mobileheader{
    position:relative !important;
    text-align: left !important;
    width:100% !important;}
    
#mobileheader.active{
    background: #009ba7 !important;
    height:100% !important;
    overflow-y:scroll;
    padding-bottom:100px !important;
    position:fixed !important;
        left:0 !important;
    z-index:9999999999 !important;}
    
#mobileheader #nav-p2{
    background:none !important;}
    
#mobileheader.active #nav-p2{
    background:#161d51 !important;}
    
#mobileheader .nav.secondary li,
#mobileheader .nav.secondary li a,
#mobileheader .nav.primary ul ul li,
#mobileheader .nav.primary ul ul li a {
    white-space: normal !important;}
    
#theheader #mobileheader.active ul ul ul ul{
    display:flex !important;
    width:100% !important;}
#theheader #mobileheader.active ul ul ul ul li{
    width:50% !important;}     
    
#mobilenav{
    line-height:1.15em !important;
    padding:10px 10px 20px !important;
    background: linear-gradient(5deg,#005f66,#009ba7) !important;}
    
#mobilenav div{
    display:block !important;
    text-align:center !important;
    width: 25% !important;}
    
#mobilenav img{
    height:50px !important;
    padding:0 !important;
    width:35px !important;}

#navextended {
    background: #009ba7;
    display: block;
    left: 0;
    overflow-y: scroll;
    padding: 20px;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 0;}
    
#navextended a{
    color:#161d51 !important;}
    
#navextended a:hover{
    color:white !important;}
    
#navextended strong{
    margin:0 0 5px !important;}
    
#navextended ul li a{
    border-bottom:1px solid #161d51 !important;
    display:block !important;
    padding-bottom:10px !important;
    width:100% !important;}
    
#navextended ul ul li a{
    border:none !important;
    color: white !important;
    display:inline-block !important;
    width: auto !important;}
    
#navextended ul ul li a:hover{color:#161d51 !important;}

#navextended ul ul{
    display: block !important;
    position: relative !important;}
    
#navextended ul ul a{font-size:15px !important;}

#navextended ul ul li{
    border-color:#00b5c2 !important;
    padding: 20px 10px;}
    
#navmore div{
    width: 35px;
    height: 5px;
    background-color: white;
    margin: 6px 0;}
    
#navmore.close{right:20px !important;}

#navmore.close .topbun {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);}
    
#navmore.close .patty {opacity: 0;}

#navmore.close .bottombun {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);}

#theheader #header #nav-p2 li li:hover li {
    background: #009ba7 !important;
    color:white !important;}

#theheader #header #nav-p2 li li:hover li a {
    color:white !important;}

#theheader #header #nav-p2 li li:hover ul li:hover {
    border-bottom:3px solid #161d51 !important;}

#theheader #header #nav-p2 li li:hover ul li:hover a {
    color:white !important;}

#theheader #header #nav-p2 li li:hover .div {
    background: #009ba7 !important;
    color:white !important;}

        #theheader #thelogo{background:none !important;}

        #theheader #thelogo svg .cls-1{fill:white !important;filter:none !important;}

        #theheader #thelogo svg .cls-2{fill:white !important;filter:none !important;}
        
#theheader #header{position:unset !important;}

#theheader #header #nav-p1{background:rgba(255,255,255,.5) !important;position:relative !important;}

#theheader #header #nav-p1 ul{
    border-left:none !important;
    text-align:center !important;}
    
#theheader #header #nav-p1 ul{padding: 0 !important;}
#theheader #header #nav-p1 > ul{margin: 0 !important;}

#theheader #header #nav-p1 li{
    border:none !important;
    display: inline-block !important;
    padding:0 !important;}
    
#theheader #header #nav-p1 li a,
#theheader #header #nav-p1 li .top{
    color: white !important;
    display:block !important;
    font-weight: normal !important;
    overflow: visible;
    padding: 15px 20px !important;}

#theheader #header #nav-p1 li:hover a {color:ghostwhite !important;}

#theheader #header #nav-p1 li:hover li a {color:#161d51 !important;}

#theheader #header #nav-p1 ul ul{display: none !important;width: auto !important;z-index: 99999999999 !important;margin:0 !important;padding:0 25px 25px !important;padding: 0 !important;position: relative !important;}

#theheader #header #nav-p1 li li{background: ghostwhite !important;border:none !important;display: block !important;margin:0 !important;padding: 0 !important;}

#theheader #header #nav-p1 li li a{background: ghostwhite !important;border-bottom:1px solid #ececec !important;color:#161d51 !important;display:block !important;font-weight:700 !important;padding:15px 20px !important;}

#theheader #header #nav-p1 li li:hover a{background:#009ba7 !important;border-color:#009ba7 !important;color:white !important;}

#theheader #header #nav-p1 ul li:hover ul{
    display: block !important;
    position: absolute !important;


    top: 100% !important;
    left: unset !important;
    display: block !important;
    position: absolute !important;
    top: 100% !important;}


#theheader #header #nav-p1 li li:hover{border-bottom-color: #009ba7 !important;}

#nav-p1 li{
    border: 1px solid gainsboro !important;
    border-left: none !important;
    border-right: none !important;}

#theheader #header #nav-p1 #signup ul{
    margin:0 !important;
    padding:0 !important;}

#nav-p1 ul ul{
    background: ghostwhite !important;
    border:none !important;
    margin: 0 !important;
    padding: 30px !important;
    width: auto !important;}

#nav-p1 ul ul li{
    border-bottom: 1px solid gainsboro !important;
    margin-bottom: 7px !important;
    padding-bottom: 7px !important;}

#nav-p1 li,
#nav-p1 li a{
    color: dimgray !important;
    font-weight: normal !important;}

#nav-p1 li:hover,
#nav-p1 li:hover a,
#nav-p1 li:hover .top,
#nav-p2 li:hover,
#nav-p2 li:hover a,
#nav-p2 li:hover .top{
    background: #009ba7 !important;
    color:ghostwhite !important;}

    #home #nav-p1 li:hover,
    #home #nav-p1 li:hover a,
    #home #nav-p1 li:hover .top,
    #home #nav-p2 li:hover,
    #home #nav-p2 li:hover a,
    #home #nav-p2 li:hover .top{
        background: #161d51 !important;
        color:ghostwhite !important;}

#nav-p1 li:hover li,
#nav-p1 li:hover li a,
#nav-p1 li:hover li .top,
#nav-p2 li:hover li,
#nav-p2 li:hover li a,
#nav-p2 li:hover li .top{
    background: ghostwhite !important;
    color:#161d51 !important;}

    #home #nav-p1 li:hover li,
    #home #nav-p1 li:hover li a,
    #home #nav-p1 li:hover li .top,
    #home #nav-p2 li:hover li,
    #home #nav-p2 li:hover li a,
    #home #nav-p2 li:hover li .top{
        background: ghostwhite !important;
        color:#161d51 !important;}

#nav-p1 li a,
#nav-p1 li .top,
#nav-p2 li a,
#nav-p2 li .top{
    /* border-bottom:3px solid #009ba7 !important; */
    border-top: 3px solid #009ba7 !important;
    border-bottom: none !important;}

#nav-p1 li li a,
#nav-p2 li li a{
    border-top: none !important;
    border-bottom: none !important;}

#nav-p1 li:hover a,
#nav-p1 li:hover .top,
#nav-p2 li:hover a,
#nav-p2 li:hover .top{
    border-color:#009ba7 !important;}

body#home #nav-p1 li a,
body#home #nav-p1 li .top,
body#home #nav-p2 li a,
body#home #nav-p2 li .top{
    border:none !important;}

#theheader #header #nav-p2{}
    
#theheader #header #nav-p2 li a,
#theheader #header #nav-p2 li .top{
    color: white !important;
    display:block !important;
    font-weight: normal !important;
    overflow: visible;
    padding: 15px 20px !important;}
    
#theheader #header #nav-p2 ul ul{
    background: ghostwhite !important;
    border:none !important;
    margin: 0 !important;
    padding: 30px !important;
    width: auto !important;}

#theheader #header #nav-p2 ul ul li{
    border-bottom: 1px solid #ececec !important;
    position:relative !important;
    text-align:unset !important;}
    
#theheader #header #nav-p2{
    background:rgba(255,255,255,.25) !important;}
    
#theheader #header #nav-p2 ul{
    border:none !important;
    padding: 0px !important;
    position:relative !important;
    text-align:center !important;}
    
#theheader #header #nav-p2 > ul{
    margin: 0;}
    
#theheader #header #nav-p2 li{
    background:none !important;
    border: none !important;
    display: inline-block !important;
    margin:0 !important;
    padding:0 !important;
    position:relative !important;}
    
#theheader #header #nav-p2 li li{
    border-bottom:1px solid ghostwhite !important;}

#theheader #header #nav-p2 li li li{
    border-bottom:3px solid ghostwhite !important;}

#theheader #header #nav-p1 li ul,
#theheader #header #nav-p2 li ul{
    left:0 !important;
    right:unset !important;}

#theheader #header #nav-p1 li.posr ul,
#theheader #header #nav-p2 li.posr ul{
    /* left:unset !important;
    right:0 !important; */
    left:0 !important;
    right:unset !important;}

#theheader #header #nav-p2 li a
#theheader #header #nav-p2 li .top{
    border-bottom:0px solid rgba(255,255,255,.75) !important;}

#theheader #header #nav-p2 ul ul{
    display: none !important;
    height:auto !important;
    margin:0 0 0 !important;
    padding: 25px !important;
    position: relative !important;
    width:auto !important;
    z-index: 99999999999 !important;
    background: ghostwhite !important;
    padding: 0 !important;
    text-align:left !important;}

#theheader #header #nav-p1 ul ul li a,
#theheader #header #nav-p2 ul ul li a{
    padding:15px 20px !important;
    white-space: pre !important;}

#theheader #header #nav-p1 li.wrap a,
#theheader #header #nav-p2 li.wrap a{
    white-space: normal !important;}

    #theheader #header #nav-p2 li li{
    background: ghostwhite !important;
    display:block !important;
    margin:0 !important;
    padding: 0 !important;}

#theheader #header #nav-p2 li li a{
    border:none !important;
    color:#161d51 !important;
    display:block !important;
    font-weight:700 !important;
    padding:10px !important;}

#theheader #header #nav-p2 li li:hover a{
    background:#009ba7 !important;
    border-color:#009ba7 !important;
    color:white !important;}
    
#theheader #header #nav-p2 ul li:hover ul{
    display: block !important;
    position: absolute !important;
    top:100% !important;}

#theheader #header #nav-p2 li li:hover{
    border-bottom-color: #009ba7 !important;}

#theheader #header #nav-p2 ul li:hover ul ul {
    border:none !important;
    display: flex !important;
    position: relative !important;}
    
#theheader #header #nav-p2 ul ul ul li {
    border-color:ghostwhite !important;
    width:100% !important;}

#theheader #header #nav-p2 li li:hover li {
    border-bottom:3px solid #009ba7 !important;}

#theheader #header #nav-p2 ul ul ul li a {
    border:none !important;
    /*display: flex !important;*/
    flex: 1;
    font-weight:normal !important;
    /*justify-content: center;*/
    padding: 0 20px 10px !important;
    text-align:center;
    white-space: nowrap !important;
    width:100% !important;}
    
#theheader #header #nav-p2 li li:hover li a {
    border-color:gainsboro !important;
    background: unset !important;
    border-color: unset !important;
    /*color: #161d51 !important;*/
    width: 100%;}
    
#theheader #header #nav-p2 li li li a:hover {
    background: #009ba7 !important;
    border-color: #009ba7 !important;
    color: white !important;
    width: 100%;}

#theheader #header #nav-p1 li a,
#theheader #header #nav-p1 li .top{
    font-size:1em !important;
    letter-spacing:0 !important;
    text-transform:initial !important;}

#theheader #header #nav-p2 li a,
#theheader #header #nav-p2 li .top{
    font-size:1em !important;
    letter-spacing:0 !important;
    text-transform:initial !important;}
    
#theheader #header #nav-p1 li li,
#theheader #header #nav-p1 li li a,
#theheader #header #nav-p2 li li,
#theheader #header #nav-p2 li li a{
    font-size:1em !important;
    line-height:1.15em !important;}
    
#theheader #header #nav-p1,
#theheader #header #nav-p2{
    background:none !important;}
    
#theheader #header #nav-p1 ul,
#theheader #header #nav-p2 ul {
    background:none !important;
    font-size: 0 !important;
    text-align: right !important;}
    
    #theheader #header #nav-p1 ul li,
    #theheader #header #nav-p2 ul li {
        font-size:16px !important;
        margin-right:4px !important;}
    
        #theheader #header #nav-p1 ul li li,
        #theheader #header #nav-p2 ul li li {
            margin-right:0px !important;}

#theheader #header #nav-p1 li li.feature a,
#theheader #header #nav-p2 li li.feature a {
    background:#fcb525 !important;
    color:white !important;
}






#thelogo {
    background: #161d51 !important;
    height: 350px !important;
    width: 100% !important;
    position: fixed !important;
    top: -64px !important;
    right: -100px !important;
    left: unset !important;
    width: auto !important;
    /* display: none !important; */
    transition:all ease-in-out .25s;
}


#pageheader .intro,
#thelogo {
    transition:all ease-in-out .25s;
}

@media(max-width:1000px){

    #thecontent #body #content {
        padding: 0 30px 30px !important;
        width: 100% !important;
    }

}

@media(max-width:900px){
    #pageheader .intro {
        font-size: 5em !important;
    }

}

@media(max-width:675px){
    #hero .img.show {
        /* height: 20% !important; */
        /* width: 33.333% !important; */
    }
    #pageheader .intro {
        font-size: 3.5em !important;
    }
    #thecontent #body {
        top: 10% !important;
    }
    #thecontent #body #content {
        padding: 0 30px 30px !important;
        width: 100% !important;
    }

}


@media(max-height:600px){

    #pageheader .intro {
        font-size: 5em !important;
    }
    #thelogo {
        height: 150px !important;
        padding: 10px 0 0 10px !important;
        top: 0 !important;
        right: 0px !important;
    }

}